### Method

# Adw Layout get_name

since: 1.6

#### Declaration [src]

    const char*
    adw_layout_get_name (
      AdwLayout* self
    )

#### Description [src]

Gets the name of the layout.

Available since: 1.6

Gets property | `Adw.Layout:name`

#### Return value

Type: `const char*`

The name of the layout.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.